package com.yonge.cooleshow.biz.dal.vo;

import java.math.BigDecimal;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-17
 */
public class TeacherEarningVo {

    private Long teacherId;

    private String teacherPhone;

    private BigDecimal earning;

    public Long getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Long teacherId) {
        this.teacherId = teacherId;
    }

    public String getTeacherPhone() {
        return teacherPhone;
    }

    public void setTeacherPhone(String teacherPhone) {
        this.teacherPhone = teacherPhone;
    }

    public BigDecimal getEarning() {
        return earning;
    }

    public void setEarning(BigDecimal earning) {
        this.earning = earning;
    }
}
